{% extends 'emailBase.html.twig' %}

{% block title %}Problème d'inscription{% endblock %}

{% block content %}
    <p>Bonjour {{ user.username }},<p>
    <spacer size="16"></spacer>
    <p>Je viens de voir que vous avez essayé de vous inscrire à nos application M@ths en-vie, sans succès.</p>

    <p>Je vous ai, à l'instant, donné l'accès à votre compte. Vous n'aurez pas besoin de passer par le mail de confirmation <a href={{ apps_url ~ "/login" }}>se connecter.</a><p/>

    <p>Excusez nous pour la gêne, et bonne découverte !</p>

    <p>Rémi GILGER (Administrateur des apps M@ths en-vie)</p>
{% endblock %}
